<?php
/**
 * The template to display default site footer
 *
 * @package WordPress
 * @subpackage JACK_WELL
 * @since JACK_WELL 1.0.10
 */

?>
<footer class="footer_wrap footer_default<?php
				if (!jack_well_is_inherit(jack_well_get_theme_option('footer_scheme')))
					echo ' scheme_' . esc_attr(jack_well_get_theme_option('footer_scheme'));
				?>">
	<?php

	// Footer widgets area
	get_template_part( 'templates/footer-widgets' );

	// Logo
	get_template_part( 'templates/footer-logo' );

	// Socials
	get_template_part( 'templates/footer-socials' );

	// Menu
	get_template_part( 'templates/footer-menu' );

	// Copyright area
	get_template_part( 'templates/footer-copyright' );
	
	?>
</footer><!-- /.footer_wrap -->
